Bug 1289600 - no connection after notebook is docked
no connection after notebook is docked
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Rashid Khan
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2015-12-08 09:20 EST by Iveta Wiedermann
Modified: 2016-04-07 09:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-17 03:47:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Iveta Wiedermann 2015-12-08 09:20:26 EST
Description of problem:
After I take notebook from dock where it's connected by wire, connect to wifi and then put it back to the dock station the NetworkManager states it's connected by wire but no connection is available. This last several minutes (~10 mins) then connection is available, or after NetworkManager restart.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Take notebook from a dock
2. Connect to some wifi
3. Put notebook back to a dock station

Actual results:
No connection several minutes even though NetworkManager states it's connected

Expected results:
Should be connected right after docking

Additional info:
Comment 2 Beniamino Galvani 2015-12-10 07:47:19 EST
Can you please paste/attach the output of:

 nmcli device show
 nmcli connection
 ip addr
 ip route

when there is the connectivity problem? And also the logs captured
after increasing NetworkManager's log level with the command (as

 nmcli general logging level debug

Comment 6 Beniamino Galvani 2015-12-17 03:47:25 EST
I'm closing this for the moment as the issue seems not reproducible. Please reopen if it happens again, thanks.
Comment 7 Iveta Wiedermann 2015-12-17 04:41:16 EST
Ok, thank you, Beniamino.

Note You need to log in before you can comment on or make changes to this bug.